@charset "UTF-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

.mb10{margin-bottom: 10px}
.mb20{margin-bottom: 20px}
.mb25{margin-bottom: 25px}
.ta_c{text-align: center}

a{
	text-decoration: none;
	transition: all 0.3s ease;
}

li{
	list-style: none;
}

img{
	max-width: 100%;
	vertical-align: middle;
	transition: all 0.3s ease;
}

a:focus, a:hover{
	color: inherit;
}

a:hover img{
	opacity: .75;
}

body,p,div,ul,ol,li,a,span,td,th,h1,h2,h3,h4,h5,h6,h2 span{
	font-family: "Noto Sans JP", sans-serif!important;
	color:#333;
	font-size: 24px;
	line-height: 1.6;
}

/*.container{
	max-width: 1600px;
	margin:0 auto;
}*/

.contents{
	text-align: center;
	max-width: 1160px;
	margin:0 auto;
}

.sec{
	position: relative;
}

.contents h2{
	margin-bottom: -10px;
}

header{
	position: fixed;
	background: #FFF;
	z-index: 999;
	width: 100%;
}

header .container{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

header .container > div{
	margin: 0 30px;
}

header ul.nav_pc{
	display: flex;
	justify-content: center;
}

header ul.nav_pc li a{
	font-size: 18px;
	display: flex;
	align-items: center;
	padding: 0 20px;
	height: 100px;
	font-feature-settings: "palt";
}

header ul.nav_pc li.active a,
header ul.nav_pc li:hover a{
	color: #FFF;
	background: #007cb7;
}

main{
	padding-top: 100px;
}

#top #hero img{
	width:100%;
}

#top #sec1 .side{
	position: absolute;
	top:0;
	left:0;
	z-index: -1;
}

#top #sec1:before{
	content: url(../img/sec_kazari.png);
	position: absolute;
	top:120px;
	right:78px;
	z-index: -1;
}

#top #sec1:after{
	content: url(../img/sec_kazari.png);
	position: absolute;
	bottom:230px;
	left:78px;
	z-index: -1;
}

#top #sec1 .contents{
	padding:80px 30px 100px;
}

.sec h3{
	font-size: 26px;
	margin:45px 0 25px;
	text-shadow: 0 0 1px #FFF,0 0 2px #FFF,0 0 3px #FFF;
}

#top #sec1 .contents > p{
	margin:40px 0 50px;
}

#top #sec1 .contents p,
#top #sec1 .contents li{
	text-align: left;
}

.box1{
	padding:40px;
	background: #f8f8f8;
	border-radius: 14px;
	box-shadow: 0 5px 6px 0px rgba(0, 0, 0, 0.17);
}

#top #sec1 .box1 mark{
	background: rgba(0,182,61,0.15);
}

#top #sec1 .box1.desc p:first-child{
	margin-bottom: 25px;
}

#top #sec1 ol{
	padding-left: 45px;
}

#top #sec1 ol li{
	line-height: 1.5;
	margin-bottom: 10px;
	counter-increment: number;
	position: relative;
	font-feature-settings: "palt";
}

#top #sec1 ol li:before{
	content: counter(number);
	background: #00b63d;
	border-radius: 50%;
	width:32px;
	height: 32px;
	display: inline-block;
    text-align: center;
	color: #FFF;
	position: absolute;
	left: -43px;
    top: 4px;
	line-height: 30px;
}

#top #sec1 .flexWrap{
	display: flex;
	justify-content: space-between;
}

#top #sec1 .flexWrap .box1{
	width: 23.5%;
	padding: 15px 7px;
	border: 10px solid #FFF;
	box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.17);
}

#top #sec1 .menu .imgWrap{
	height: 110px;
	display: flex;
	justify-content: center;
	align-items: center;
}

#top #sec1 .menu h4{
	margin-bottom: 10px;
}

#top #sec1 .menu p{
	font-size: 18px;
	line-height: 1.3;
    text-align: center;
}

.bgGray{
	background: url(../img/sec_bg_gray.jpg) center / cover no-repeat;
	margin: 0 calc(50% - 50vw);
 	width: 100vw;
	height: 100%;
	position: absolute;
	z-index: -2;
}

#top #sec2 .side{
	position: absolute;
	top:0;
	right:0;
	z-index: -1;
}

#top #sec2:before{
	content: url(../img/sec_kazari.png);
	position: absolute;
	top:120px;
	left:78px;
	z-index: -1;
}

#top #sec2:after{
	content: url(../img/sec_kazari.png);
	position: absolute;
	bottom:120px;
	right:78px;
	z-index: -1;
}

#top #sec2 .contents{
	padding:80px 30px 100px;
}


#top #sec2 .assumption ul{
	padding-left: 40px;
}

#top #sec2 .assumption ul li{
	text-align: left;
	position: relative;
	margin-bottom: 5px;
}

#top #sec2 .assumption ul li:before{
	content: '';
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	border:5px solid #00b63d;
	position: absolute;
	left: -42px;
    top: 3px;
	
}

#top #sec2 .schedule{
	text-align: left;
    margin-top: 50px;
}

#top #sec2 .schedule .item{
	position: relative;
}

#top #sec2 .schedule .item .en{
	position: absolute;
	top:0;
	left:0;
	writing-mode: vertical-lr;
	color: #FFF;
	font-size: 23px;
	background: rgba(0,182,61,.75);
	height: calc(100%  + 20px);
	padding-top: 14px;
    text-transform:uppercase;
}

#top #sec2 .schedule .item .en:before{
	content: '';
	width:22px;
	height: 22px;
	border-radius: 50%;
	background: #FFF;
	border: 5px solid #00b63d;
	display: inline-block;
	margin-bottom: 5px;
}

#top #sec2 .schedule .item:last-child .en{
	height: 100%;
}

#top #sec2 .schedule .item .desc{
	margin-left: 120px;
	min-height: 225px;
	background: #FFF;
	padding:10px 20px;
	margin-bottom: 20px;
	border-radius: 10px;
	position: relative;
}

#top #sec2 .schedule .item:last-child .desc{
	margin-bottom: 0!important;
}

#top #sec2 .schedule .item .desc:before{
	content: '';
	width: 70px;
	height: 3px;
	background: #00b63d;
	position: absolute;
	left:-77px;
	top: 28px;
}

#top #sec2 .schedule .item .desc:after{
	content: '';
	display: inline-block;
	border-right: 8px solid transparent;
  	border-top: 12px solid #00b63d;
  	border-left: 8px solid transparent;
	position: absolute;
	bottom:-12px;
	left: 50%;
  	transform: translateX(-50%);
}

#top #sec2 .schedule .item:last-child .desc:after{
	display: none;
}

#top #sec2 .schedule .item .desc .term{
	font-weight: bold;
	color:#00b63d;
}

#top #sec2 .schedule .item .desc .txt{
	font-size: 18px;
}

#project #sec1 .contentBox .btn{
	display: inline-block;
    font-size: 22px;
	width: 385px;
	height:100px;
	background: url(../img/btn_off.png) center / contain no-repeat;
	color:#FFF;
	font-weight: bold;
	line-height: 87px;
	margin: 40px 15px 0;
}

#project #sec1 .contentBox .btn:hover{
	background: url(../img/btn_on.png) center / contain no-repeat;
	color: #007cb7;
}

.btn.yet{
    opacity: 0.25;
    pointer-events: none;
}

#adopted-project .side{
	position: absolute;
	top:0;
	left:0;
	z-index: -1;
}

#adopted-project:before{
	content: url(../img/sec_kazari.png);
	position: absolute;
	top:120px;
	right:78px;
	z-index: -1;
}

#adopted-project:after{
	content: url(../img/sec_kazari.png);
	position: absolute;
	bottom:80px;
	left:78px;
	z-index: -1;
}

#adopted-project .contents{
	padding:80px 30px 170px;
}

#adopted-project .contents h2{
    margin-bottom: 50px;
}


#adopted-project .slider_items{
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

#adopted-project .slider_items:after{
	content:"";
	display: block;
	width:31%;
}

#adopted-project .slider_items .item{
	width: 31%;
	margin-bottom: 25px;
	padding: 8px;
    box-shadow: 0 3px 9px 1px rgba(0, 0, 0, 0.17);
	background: #FFF;
	margin-top: 10px;
	
}

#adopted-project .slider_items .item .wrapper{
	border:1px solid #007cb7;
	height: 100%;
    border-radius: 10px;
	overflow: hidden;
	display: flex;
    flex-direction: column;
    position: relative;
}

#adopted-project .slider_items .item .wrapper:before{
    content: '';
    font-size: 150px;
    font-weight: 500;
    line-height: 1;
    color: rgba(0,124,183,0.15);
    position: absolute;
    right: -10px;
    bottom: -10px;
}

#adopted-project .slider_items .item:first-child .wrapper:before{
    content: '1';
}

#adopted-project .slider_items .item:nth-child(2) .wrapper:before{
    content: '2';
}

#adopted-project .slider_items .item:nth-child(3) .wrapper:before{
    content: '3';
}

#adopted-project .slider_items .item .ttlWrap{
	min-height: 140px;
	background: #007cb7;
	display: flex;
	justify-content: center;
	align-items: center;
    flex-wrap: wrap;
    padding: 20px 0;
}

#adopted-project .slider_items .item .ttlWrap span{
    display: block;
    width: 100%;
	color:#FFF;
	font-size: 19px;
	font-weight: 600;
	line-height: 1.2;
	padding: 0 10px;
}

.kakeru{
    line-height: 1.3; 
    color: #00b63d;
    font-weight: bold;
    padding: 0 5px;
}

#adopted-project .slider_items .item .project_name{
    min-height: 130px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 20px 10px;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.2;
    letter-spacing: -1px;
}


#adopted-project .slider_items .item .btnWrap{
	margin-top: auto;
	margin-bottom: 25px;
}

#adopted-project .slider_items .item .btnWrap a{
	display: inline-block;
	width: 210px;
	height: 48px;
	background: url(../img/btn_s_off.png) center / contain no-repeat;
	font-size: 17px;
	font-weight: 600;
	line-height: 47px;
	color:#FFF;
}

#adopted-project .slider_items .item .btnWrap a:hover{
	background: url(../img/btn_s_on.png) center / contain no-repeat;
	color: #007cb7;
}

#entry .contents{
	padding:80px 30px 200px;
}

#entry:before{
	content: url(../img/sec_kazari.png);
	position: absolute;
	top:120px;
	left:78px;
	z-index: -1;
}

#entry:after{
	content: url(../img/sec_kazari.png);
	position: absolute;
	bottom:80px;
	right:78px;
	z-index: -1;
}

#entry .btn{
	display: inline-block;
	width: 664px;
	height: 196px;
	background: url(../img/btn_off.png) center / contain no-repeat;
	color:#FFF;
	font-weight: bold;
	line-height: 171px;
	margin-top: 70px;
	font-size: 42px;
}

#entry .btn:hover{
	background: url(../img/btn_on.png) center / contain no-repeat;
	color: #007cb7;
}

#contact .bgContact{
	background: url(../img/sec_contact_bg.jpg) center / cover no-repeat;
	margin: 0 calc(50% - 50vw);
 	width: 100vw;
	height: 100%;
	position: absolute;
	z-index: -2;
}

#contact .contents{
	padding:80px 30px 100px;
}

#contact .box1{
	margin: 35px 0 30px;
	padding: 10px;
}

#contact .box1 .wrapper{
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	border-radius: 10px;
	border: 1px solid #007cb7;
	padding: 30px 0 ;
}

#contact .box1 .wrapper .left{
	width: 30%;
	display: flex;
	align-items: center;
    justify-content: center;
}

#contact .box1 .wrapper .left img{
	width: 197px;
}

#contact .box1 .wrapper .right{
	border-left:1px solid #007cb7;
	padding-left:50px;
	text-align: left;
}

#contact .box1 .wrapper .right .top{
	margin-bottom: 20px;
}

#contact .box1 .wrapper .right h5{
	font-size: 30px;
	font-weight: normal;
	line-height: 1.3;
}

#contact .box1 .wrapper .right .bottom table th,
#contact .box1 .wrapper .right .bottom table td{
	padding:0;
	line-height: 1.1;
	font-weight: normal;
}

#contact .box1 .wrapper .right .bottom a{
	color: #007cb7;
}

#contact .box1 .wrapper .right .bottom a:hover{
	opacity: 0.75;
}

#contact .contents > p{
	font-size: 18px;
}

footer{
	text-align: center;
}

footer .top{
	background: #007cb7;
}

footer .top ul{
	display: flex;
	justify-content: center;
}

footer .top ul li{
	padding: 10px 0;
}

footer .top ul li a{
	color: #FFF;
	font-size: 16px;
	line-height: 1;
	display: block;
	padding: 0 20px;
	border-right: 1px solid #FFF;
}

footer .top ul li a:hover{
	opacity: 0.75;
}

footer .top ul li:last-child a{
	border: none;
}

footer .bottom{
	padding: 20px 0;
}

footer .bottom img{
	width: 74px;
}

footer .bottom p{
	font-size: 14px;
	margin-top: 10px;
} 

#project #sec1{
    padding-bottom: 80px;
}

#project #sec1 .side{
	position: absolute;
	top:0;
	right:0;
	z-index: -1;
}

#project #sec1:before{
	content: url(../img/sec_kazari.png);
	position: absolute;
	top:120px;
	left:78px;
	z-index: -1;
}

#project #sec1:after{
	content: url(../img/sec_kazari.png);
	position: absolute;
	bottom:60px;
	right:78px;
	z-index: -1;
}

#project #sec1 .contents{
	padding:80px 18px 50px;
}

#project #sec1 .contentBox{
	background: #FFF;
	padding: 10px;
	margin-top: 40px;
}

#project #sec1 .contentBox .head{
	display: flex;
	justify-content: space-between;
	flex-wrap: nowrap;
	align-items: center;
	margin: 20px;
}

#project #sec1 .contentBox .head .left{
	font-weight: bold;
	font-size:30px;
	text-align: left;
}

#project #sec1 .contentBox .head .right{
	text-align: right;
}

#project #sec1 .contentBox .head .right img{
	max-height: 160px;
	max-width: 160px;
}

#project #sec1 .contentBox .inner{
	padding: 40px;
	background: #f8f8f8;
}

#project #sec1 .contentBox .inner > ul{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	margin-bottom: 25px;
}

#project #sec1 .contentBox .inner >  ul li{
	font-size: 16px;
	font-weight: 500;
	color: #FFF;
	background: #00b63d;
	margin: 0 5px 10px;
	padding: 5px 10px;
	width: 180px;
	
}

#project #sec1 .contentBox .inner .box1{
	background: #FFF;
	overflow: hidden;
	display: flex;
	justify-content: flex-start;
	flex-wrap: nowrap;
	align-items: stretch;
	padding: 0;
	margin-bottom: 23px;
}

#project #sec1 .contentBox .inner .box1 .left{
	background: #007cb7;
	width:27%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#project #sec1 .contentBox .inner .box1 .left h4{
	color: #FFF;
	font-size: 28px;
	font-weight: 500;
	position: relative;
	line-height: 1.2;
	text-align: left;
	font-feature-settings: "palt";
}

#project #sec1 .contentBox .inner .box1 .right{
	padding:25px;
	flex: 1;
	text-align: left;
    position: relative;
}

#project #sec1 .contentBox .inner .box1.item1 .right,
#project #sec1 .contentBox .inner .box1.item2 .right{
    padding-right: 180px;
}

#project #sec1 .contentBox .inner .box1.item1 .right img,
#project #sec1 .contentBox .inner .box1.item2 .right img{
    position: absolute;
    top:30px;
    right: 40px;
}

#project #sec1 .contentBox .inner .box1 .right a,
#project #sec1 .contentBox .inner .box1 .right td,
#project #sec1 .contentBox .inner .box1 .right th,
#project #sec1 .contentBox .inner .box1 .right h6,
#project #sec1 .contentBox .inner .box1 .right,
#project #sec1 .contentBox .inner .box1 .right p,
#project #sec1 .contentBox .inner .box1 .right li{
	font-size: 18px;
}

#project #sec1 .contentBox .inner .box1 .right p{
    margin-bottom: 15px;
}

#project #sec1 .contentBox .inner .box1 .right table{
	border-collapse: collapse;
}

.interview .contentBox p a,
#project #sec1 .contentBox .inner .right a{
	color: #007cb7;
	transition: all 0.3s ease;
	word-wrap:break-word;
}

.interview .contentBox p a:hover,
#project #sec1 .contentBox .inner .right a:hover{
    opacity: 0.75;
}

#project #sec1 .contentBox .inner .right h6{
	font-size: 19px!important;
}

#project #sec1 .contentBox .inner .box1 .right th{
	width:23%;
}

#project #sec1 .contentBox .inner .box1 .right th,
#project #sec1 .contentBox .inner .box1 .right td{
	padding-bottom: 10px;
	vertical-align: top;
	font-weight: normal;
}

#project #sec1 .contentBox .inner .box1 .right td{
	padding-left: 5px;
}

#project #sec1 .contentBox .inner .box1 .right tr:last-child th,
#project #sec1 .contentBox .inner .box1 .right tr:last-child td{
	border: none;
}

#project #sec1 .contentBox .btn{
    margin: 25px 15px 0;
}

#project #sec1 .contentBox .inner .item3 .right ol{
	padding-left: 30px;
}

#project #sec1 .contentBox .inner .item3 .right ol li{
	line-height: 1.4;
	margin-bottom: 15px;
	font-feature-settings: "palt";
	counter-increment: number;
	position: relative;
}

#project #sec1 .contentBox .inner .item3 .right ol li:last-child{
	margin-bottom: 0;
}

#project #sec1 .contentBox .inner .item3 .right ol li:before{
	content: counter(number);
	border-radius: 50%;
	border:1px solid #333;
	width:20px;
	height: 20px;
	display: inline-block;
    text-align: center;
	position: absolute;
	left: -28px;
    top: 2px;
	line-height: 18px;
	
}

.btn_back{
    display: block;
    margin: 0 auto;
    width: 185px;
    height: 46px;
    line-height: 45px;
    font-size: 17px;
    color: #FFF;
    text-align: center;
    background: #007cb7;
    border-radius: 50px;
    border: 1px solid #007cb7;
}

.btn_back:hover{
    color: #007cb7;
    background: #FFF;
}

.drawer_hidden {
  display: none;
}

.drawer_open img{
	width: 40px;	
}


.drawer_open {
	display: flex;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	position: relative;
	z-index: 100;
	cursor: pointer;
}
  
.nav_content {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;
	z-index: 99;
	background: #fff;
	transition: .5s;
	margin-top: 60px;
	opacity: 0;
  	visibility: hidden;
}

.nav_content.active{
}

.nav_content li{
	transition: all 0.3s ease;
	padding: 10px;
}

.nav_content li:hover,
.nav_content li.active{
	background: #007cb7;
}

.nav_content li a{
	font-weight: 600;
}

.nav_content li:hover a,
.nav_content li.active a{
	color: #FFF;
}

.nav_content.active {
	left: 0;
	opacity: 1;
  	visibility: visible;
}

#s1,#s2,#adp,#cnt{
	margin-top:-100px;
	padding-top: 100px;
}

#project.interview #sec1 .contentBox{
    padding: 50px 50px 40px;
    text-align: left;
}

#project.interview #sec1 .contentBox h1{
    font-size: 48px;
    line-height: 1.2;
    letter-spacing: 2px;
    text-align: center;
}

#project.interview #sec1 .contentBox h3{
    line-height: 1.2;
    margin: 20px 0 25px;
}

#project.interview #sec1 .contentBox h3 span{
    font-size: 32px;
    letter-spacing: 1px;
    background: rgba(0,182,61,0.15);
    padding: 0 5px;
    box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
    font-feature-settings: "palt";
}

#project.interview #sec1 .contentBox .project_interview_img{
    margin-bottom: 20px;
}

#project.interview #sec1 .contentBox p{
    margin-bottom: 20px;
}

#project.interview #sec1 .contentBox .thumbWrap{
    display: flex;
    justify-content: center;
    margin: 40px auto;
}

#project.interview #sec1 .contentBox .thumbWrap .item{
    text-align: center;
    margin: 0 25px;
    margin-bottom: 20px;
}

#project.interview #sec1 .contentBox .thumbWrap .item .position{
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
}

#project.interview #sec1 .contentBox .thumbWrap .item .name{
    font-size: 24px;
    line-height: 1.2;
    margin-bottom: 0;
    font-weight: 600;
}

#project.interview #sec1 .contentBox h4{
    font-size: 26px;
    margin-bottom: 15px;
    line-height: 1.2;
}

#project.interview #sec1 .contentBox .question{
    color: #007cb7;
    font-weight: bold;
    margin-bottom: 20px;
}

#project.interview #sec1 .contentBox h4:before{
    content: '● ';
    font-size: 32px;
    position: relative;
    top: 2px;
    color:#00b63d;
}

#project.interview #sec1 .contentBox .box1{
    padding: 20px;
    margin-bottom: 40px;
}

#project.interview #sec1 .contentBox .box1 table th{
    font-size: 20px;
    white-space: nowrap;
    vertical-align: text-top;
    padding-right: 5px;
}
#project.interview #sec1 .contentBox .box1 table td p{
    font-size: 18px;
    padding-right: 10px;
}


@media screen and (max-width: 1400px) {
	header .logo_hamadive img{
		width: 210px;
	}
	header .logo_hamamatsu-shi_yoko img{
		width: 170px;
	}
	header ul.nav_pc li a{
		font-size: 16px;
		height: 80px;
	}
	main{
		padding-top: 80px;
	}
	#s1,#s2,#adp,#cnt{
		margin-top:-80px;
		padding-top: 80px;
	}
}

@media screen and (max-width: 1300px) {
	header .container > div{
		margin: 0 20px;
	}
	header .logo_hamadive img{
		width: 180px;
	}
	header .logo_hamamatsu-shi_yoko img{
		width: 150px;
	}
	header ul.nav_pc li a{
		font-size: 15px;
		height: 70px;
		padding: 0 14px;
	}
	main{
		padding-top: 70px;
	}
	#s1,#s2,#adp,#cnt{
		margin-top:-70px;
		padding-top: 70px;
	}
}

@media screen and (max-width: 1100px) {
	header .container > div{
		margin: 0 18px;
	}
	header .logo_hamadive img{
		width: 150px;
	}
	header .logo_hamamatsu-shi_yoko img{
		width: 120px;
	}
	header ul.nav_pc li a{
		font-size: 14px;
		height: 60px;
		padding: 0 10px;
	}
	main{
		padding-top: 60px;
	}
	#s1,#s2,#adp,#cnt{
		margin-top:-60px;
		padding-top: 60px;
	}
	body, p, div, ul, ol, li, a, span, td, th, h1, h2, h3, h4, h5, h6, h2 span{
		font-size:20px;
	}
	.sec h3{
		font-size: 22px;
	}
	#contact .box1 .wrapper .right h5{
		font-size: 24px;
	}
	.contents h2 img{
		transform:scale(0.8);
	}
	#entry:before,
	#entry:after,
	#adopted-project:before,
	#adopted-project:after,
	#top #sec2:before,
	#top #sec2:after,
	#top #sec1:before,
	#top #sec1:after,
	#project #sec1:after,
	#project #sec1:before{
		transform:scale(0.8);
	}
	.side{
		width: 20%;
	}
	#top #sec1 .menu p{
		font-size: 15px;
	}
	#top #sec1 ol li:before{
		width: 30px;
    	height: 30px;
		line-height: 29px;
		left: -40px;
    	top: 1px;
	}
	#top #sec2 .assumption ul li:before{
		width: 20px;
    	height: 20px;
		border: 4px solid #00b63d;
		left: -40px;
	}
	#entry .btn{
		width: 580px;
		font-size: 38px;
		line-height: 176px;
	}
	#project #sec1 .contentBox .head{
		margin: 15px;
	}
	#project #sec1 .contentBox .inner > li{
		width: 160px;
		font-size: 14px;
	}
	#project #sec1 .contentBox .head .left{
		font-size: 22px;
	}
	#project #sec1 .contentBox .inner{
		padding: 20px;
	}
	#project #sec1 .contentBox .inner .box1 .right{
		padding: 20px;
	}
	#project #sec1 .contentBox .inner > ul{
		margin-bottom: 15px;
	}
    #adopted-project .slider_items .item .project_name{
       font-size: 18px; 
    }
    #adopted-project .slider_items .item .ttlWrap {
        min-height: 120px;
    }
    #adopted-project .slider_items .item .ttlWrap span{
        font-size: 16px;
    }
    #adopted-project .slider_items .item .wrapper:before{
        font-size: 110px;
    }
    #project #sec1 .contentBox .inner .box1 .left h4{
        font-size: 22px;
    }
    #project.interview #sec1 .contentBox h1{
        font-size: 40px;
    }
    #project.interview #sec1 .contentBox h3 span{
        font-size: 28px;
    }
}

@media screen and (min-width: 980.1px) {
	.nav_sp{
		display: none!important;
	}
}

@media screen and (max-width: 980px) {
	.nav_pc{
		display: none!important;
	}
	main{
		padding-top: 50px;
	}
	#s1,#s2,#adp,#cnt{
		margin-top:-50px;
		padding-top: 50px;
	}
}

@media screen and (max-width: 945px) {
    #project #sec1 .contentBox .btn:nth-child(2){
        margin-top: 0!important;
    }
}


@media screen and (min-width: 768.1px) {
	.sp{
		display: none!important;
	}
	
}
@media screen and (max-width: 768px) {
	.pc{
		display: none!important;
	}
	header .logo_hamadive img {
        width: 130px;
    }
	header .logo_hamamatsu-shi_yoko img {
        width: 100px;
    }
	body, p, div, ul, ol, li, a, span, td, th, h1, h2, h3, h4, h5, h6, h2 span {
        font-size: 16px;
    }
	#entry:before, #entry:after, #adopted-project:before, #adopted-project:after, #top #sec2:before, #top #sec2:after, #top #sec1:before, #top #sec1:after, #project #sec1:after, #project #sec1:before{
		transform:scale(0.6);
	}
	.contents h2 img {
        transform:scale(0.6);
    }
	.sec h3 {
        font-size: 18px;
		margin: 35px 0 15px;
		line-height: 1.4;
    }
	.box1{
		padding: 20px;
	}
	#top #sec1 ol li:before {
        width: 26px;
        height: 26px;
        line-height: 25px;
        left: -35px;
        top: 1px;
    }
	#top #sec1 .flexWrap{
		flex-wrap: wrap;
	}
	#top #sec1 .flexWrap .box1{
		width:48%;
		margin-bottom: 20px;
	}
	#top #sec1 .hamamatsu-shi_tate{
		transform:scale(0.7);
	}
	#project #sec1 .contents,
	#contact .contents,
	#entry .contents,
	#adopted-project .contents,
	#top #sec2 .contents,
	#top #sec1 .contents {
    	padding: 50px 18px;
	}
	#top #sec1 .contents > p {
    	margin: 20px 0 30px;
	}
	#top #sec2 .assumption ul {
    	padding-left: 34px;
	}
	#top #sec2 .assumption ul li:before {
        width: 18px;
        height: 18px;
        border: 3px solid #00b63d;
		top: 1px;
        left: -32px;
    }
	#top #sec2 .schedule .item .desc .txt{
		font-size: 15px;
	}
	#top #sec2 .schedule .item .en{
		font-size: 16px;
		padding-top: 8px;
	}
	#top #sec2 .schedule .item .desc:before{
		left: -57px;
    	top: 23px;
	}
	#top #sec2 .schedule .item .desc{
		margin-left: 96px;
	}
	#project #sec1 .contentBox .btn{
		width: 300px;
    	height: 86px;
        font-size: 20px;
        line-height: 78px;
        margin: 10px 0;
	}
	#adopted-project .slider_items .item {
    	width: 47%;
		margin-bottom: 20px;
		padding: 10px;
	}
	#adopted-project .slider_items .item .ttlWrap {
    	min-height: 70px;
	}
	#adopted-project .slider_items .item .ttlWrap span{
		font-size: 17px;
	}
	#adopted-project .slider_items .item .imgWrap {
    	height: 200px;
	}

	#adopted-project .slider_items .item .btnWrap {
    	margin-bottom: 20px;
	}
	#adopted-project .slider_items .item .btnWrap a{
		font-size: 15px;
		width: 160px;
	}
	#entry .btn{
		width: 360px;
        font-size: 24px;
        line-height: 95px;
        height: 110px;
		margin-top: 30px;
	}
	#contact .box1 {
    	margin: 25px 0 20px;
	}
	#contact .box1 .wrapper{
		padding: 20px 0;
	}
	#contact .box1 .wrapper .left img {
    	width: 130px;
	}
	#contact .box1 .wrapper .right{
		padding-left: 30px;
	}
	#contact .box1 .wrapper .right h5 {
        font-size: 20px;
    }
	#contact .contents > p{
		font-size: 16px;
	}
	footer .top ul li a{
		font-size: 14px;
		padding: 0 12px;
	}
	footer .bottom {
    	padding: 16px 0;
	}
	footer .bottom img {
    	width: 60px;
	}
	footer .bottom p {
    	font-size: 10px;
	}
	#project #sec1 .contentBox .head{
		display: block;
	}
	#project #sec1 .contentBox .head .left,
	#project #sec1 .contentBox .head .right{
		max-width: 100%;
		width: 100%;
		text-align: center;
		font-size: 20px;
	}
	#project #sec1 .contentBox inner > ul:after{
		display: none;
	}
	#project #sec1 .contentBox .inner .box1 .left h4{
		font-size: 18px;
	}
	#project #sec1 .contentBox .inner .box1 .right {
        padding: 12px;
    }
	#project #sec1 .contentBox .inner .box1 .right a,
	#project #sec1 .contentBox .inner .box1 .right td,
	#project #sec1 .contentBox .inner .box1 .right th,
	#project #sec1 .contentBox .inner .box1 .right h6,
	#project #sec1 .contentBox .inner .box1 .right,
	#project #sec1 .contentBox .inner .box1 .right p,
	#project #sec1 .contentBox .inner .box1 .right li {
		font-size: 15px;
	}
	#project #sec1 .contentBox .inner .item3 .right ol li:before{
		width: 18px;
    	height: 18px;
		line-height: 16px;
	}
	#project #sec1 .contentBox .inner > ul:after{
		display: inline-block;
		content: "";
		width: 180px;
		margin: 0 5px;
	}
	#project #sec1 .contentBox .inner > ul {
        margin-bottom: 10px;
    }
	#project #sec1 .contentBox .inner > ul li{
		font-size: 14px;
	}
	#project #sec1 .contentBox .inner .right h6{
		font-size: 16px !important;
	}
	#project #sec1 .contentBox .inner .right h6.mb10{
		margin-bottom: 5px!important;
	}
	#project #sec1 .contentBox .inner .right .mb20{
		margin-bottom: 10px;
	}
	#project #sec1 .contentBox .inner .right .mb25{
		margin-bottom: 20px;
	}
	#project #sec1 .contentBox .inner .right .mb10{
		margin-bottom: 5px;
	}
    #adopted-project .slider_items .item{
        width: 100%;
    }
    #adopted-project .contents h2 img{
        transform: scale(0.8);
    }
    #top #sec2 .schedule {
        margin-top: 20px;
    }
    #adopted-project .contents h2 {
        margin-bottom: 10px;
    }
    #adopted-project .slider_items .item .ttlWrap span {
        font-size: 20px;
    }
    #adopted-project .slider_items .item .project_name {
        font-size: 22px;
    }
    #adopted-project .slider_items .item{
        box-shadow: 0 3px 3px 0px rgba(0, 0, 0, 0.17);
    }
    #project #sec1 {
        padding-bottom: 70px;
    }
    #project #sec1 .contentBox .inner .box1.item1 .right, #project #sec1 .contentBox .inner .box1.item2 .right{
        padding-right: 0px;
    }
    #project #sec1 .contentBox .inner .box1.item1 .right img, #project #sec1 .contentBox .inner .box1.item2 .right img{
        top: 20px;
        right: 20px;
        width: 70px;
    }
    #project #sec1 .contentBox .inner .box1.item1 .right img + h6 + p,
    #project #sec1 .contentBox .inner .box1.item2 .right img + h6 + p{
        padding-right: 100px;
    }
    #project #sec1 .contentBox .inner .box1 .left{
        padding: 0 10px;
    }
    .project_1 .contents h2 img{
        transform: scale(0.8);
    }
    #project #sec1 .contentBox{
        margin-top: 30px;
    }
    #project.interview #sec1 .contentBox{
        padding: 20px;
    }
    #project.interview #sec1 .contentBox h1 {
        font-size: 32px;
    }
    #project.interview #sec1 .contentBox h3 span {
        font-size: 20px;
    }
    #project.interview #sec1 .contentBox h3{
        margin: 20px 0;
    }
    #project.interview #sec1 .contentBox .thumbWrap{
        margin: 20px auto;
    }
    #project.interview #sec1 .contentBox .thumbWrap .item .position{
        font-size: 12px;
    }
    #project.interview #sec1 .contentBox .thumbWrap .item .name {
        font-size: 18px;
    }
    #project.interview #sec1 .contentBox .thumbWrap .item{
        margin: 0 10px;
    }
    #project.interview #sec1 .contentBox h4{
        font-size: 20px;
        line-height: 1.4;
    }
    #project.interview #sec1 .contentBox h4:before{
        font-size: 26px;
    }
    #project.interview #sec1 .contentBox .question{
        margin-bottom: 15px;
    }
    #project.interview #sec1 .contentBox .box1 {
        padding: 10px;
        margin-bottom: 30px;
    }
    #project.interview #sec1 .contentBox .box1 table td p{
        font-size: 15px;
        padding-right: 0px;
    }
    #project.interview #sec1 .contentBox .box1 table th {
        font-size: 16px;
    }
    #project.interview #sec1 .contentBox p {
        margin-bottom: 15px;
    }
    #project.interview #sec1 .contentBox table tr:last-child p:last-child{
        margin-bottom: 5px;
    }
    #project #sec1 {
        padding-bottom: 60px;
    }
}

@media screen and (min-width: 480.1px) {
	#project #sec1 .contentBox .inner .box1 .right{
		 width: 65%;
	}
}

@media screen and (max-width: 480px) {
	header .container > div {
        margin: 0 14px;
    }
	.drawer_open{
		height: 56px;
    	width: 56px;
	}
	header .logo_hamadive img {
        width: 120px;
    }
	header .logo_hamamatsu-shi_yoko img {
        width: 94px;
    }
	.drawer_open img {
    	width: 32px;
	}
	.nav_sp{
		margin: 0 4px!important;
	}
	.nav_content{
		margin-top: 56px;
	}
	#project #sec1 .contents, #contact .contents, #entry .contents, #adopted-project .contents, #top #sec2 .contents, #top #sec1 .contents{
		padding: 40px 16px;
	}
	.sec h3{
		margin: 30px 0 15px;
		font-size: 17px;
	}
	.box1{
		padding: 16px;
	}
	#top #sec1 ol {
    	padding-left: 30px;
	}
	#top #sec1 ol li:before{
		left: -32px;
	}
	#top #sec1 .flexWrap .box1{
		border: 6px solid #FFF;
		padding: 12px 6px;
	}
	#top #sec1 .menu .imgWrap{
		height: 80px;
	}
	#top #sec1 .menu .imgWrap img{
		transform:scale(0.7);
	}
	#top #sec1 .menu h4 {
    	margin-bottom: 8px;
	}
	#top #sec1 .hamamatsu-shi_tate{
		transform: scale(0.5);
		margin-bottom: -35px;
		margin-top: -10px;
	}
	#top #sec1 .contents > p{
		margin: 15px 0 0px;
		
	}
	#top #sec1 .contents h2 img{
		width:200px;
		transform: scale(1);
	}
	#top #sec2 .contents h2 img{
		width:300px;
		transform: scale(1);
	}
	#adopted-project .contents h2 img{
		width:320px;
		transform: scale(1);
	}
	#entry .contents h2 img{
		width:170px;
		transform: scale(1);
	}
	#contact .contents h2 img{
		width:170px;
		transform: scale(1);
	}
	#top #sec2 .assumption ul li:before {
        width: 16px;
        height: 16px;
        border: 3px solid #00b63d;
        top: 3px;
        left: -29px;
    }
	#top #sec2 .assumption ul {
        padding-left: 28px;
    }
	#top #sec2 .schedule .item .desc:before{
		width: 48px;
	}
	#top #sec2 .schedule .item .desc{
		padding: 10px 14px;
	}
	#project #sec1 .contentBox .btn{
        width: 260px;
        height: 70px;
		line-height: 61px;
		margin-top: 10px;
        font-size: 18px;
    }
	#adopted-project .slider_items .item{
		padding: 6px;
	}
	#adopted-project .slider_items .item .imgWrap {
        height: 120px;
    }
	#adopted-project .slider_items .item .ttlWrap {
        min-height: 60px;
    }

	#adopted-project .slider_items .item .ttlWrap span {
        font-size: 18px;
    }
	#adopted-project .slider_items .item .btnWrap {
        margin-bottom: 15px;
    }
	#adopted-project .slider_items .item {
		margin-bottom: 10px;
	}
	#entry .btn{
		width: 280px;
        font-size: 20px;
        line-height: 80px;
        height: 90px;
        margin-top: 14px;
	}
	#contact .box1{
		padding: 6px;
	}
	#contact .box1 .wrapper{
		display: block;
		padding:0 10px;
	}
	#contact .box1 .wrapper .left{
		width: 100%;
		padding:15px 0;
	}
	#contact .box1 .wrapper .left img {
        width: 150px;
    }
	#contact .box1 .wrapper .right{
		padding: 15px 0;
		border-left: none;
		border-top: 1px solid #007cb7;
		text-align: center
	}
	#contact .box1 .wrapper .right h5{
		font-size: 18px;
	}
	#contact .box1 .wrapper .right p{
		font-size:14px;
	}
	
	#contact .box1 .wrapper .right table{
		margin: 0 auto;
	}
	#contact .box1 .wrapper .right .top {
    	margin-bottom: 10px;
	}
	#contact .contents > p {
        font-size: 15px;
    }
	footer .top ul li a {
        font-size: 12px;
	}
	footer .bottom {
        padding: 14px 0;
    }
	#project #sec1 .contentBox{
		margin-top: 20px;
	}
	#project #sec1 .contentBox .head .left, #project #sec1 .contentBox .inner > ul, #project #sec1 .contentBox .head .right{
		font-size: 18px;
	}
	#project #sec1 .contentBox .inner .box1{
		display: block;
	}
	#project #sec1 .contentBox .inner .box1 .left{
		width: 100%;
		min-height: 100px;
	}
	#project #sec1 .contentBox .inner .box1 .right{
		min-height: 100px;
	}
	#project #sec1 .contentBox .inner {
        padding: 15px;
    }
	#entry:before, #entry:after, #adopted-project:before, #adopted-project:after, #top #sec2:before, #top #sec2:after, #top #sec1:before, #top #sec1:after, #project #sec1:after, #project #sec1:before {
        transform: scale(0.4);
    }
	#adopted-project:before,
	#top #sec1:before{
		top: 17px;
    	right: -34px;
	}
	#top #sec1:after{
		bottom: 19px;
    	left: -34px;
	}
	#project #sec1:before,
	#top #sec2:before{
		top: 17px;
    	left: -34px;		
	}
	#project #sec1:after,
	#top #sec2:after{
		bottom: 19px;
    	right: -34px;
	}
	#entry:before{
		top: 10px;
    	left: -34px;		
	}
	#entry:after{
		bottom: -39px;
    	right: -34px;
	}
	#adopted-projectect:after{
		bottom: -39px;
    	left: -34px;
	}
	#project #sec1 .contentBox .inner > ul {
        margin-top:10px;
    }
    #adopted-project .slider_items .item .project_name{
        font-size: 20px;
    }
    #project #sec1 .contentBox .inner .box1 .left h4 {
        font-size: 20px;
    }
    #project #sec1 .contentBox .inner .box1.item1 .right img, #project #sec1 .contentBox .inner .box1.item2 .right img {
        top: 15px;
        right: 17px;
    }
    .project_1 .contents h2 img {
        transform: scale(1);
    }
    #project #sec1 {
        padding-bottom: 50px;
    }
    #project #sec1 .contentBox .inner .box1.item1 .right img + h6 + p,
    #project #sec1 .contentBox .inner .box1.item2 .right img + h6 + p{
        padding-right: 90px;
    }
}









